<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Agosto, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 8, 11 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">122. 1566. Agosto, 20.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Ejecuci&oacute;n de Gaspar Moreno contra Bernaldino Cola y Pedro de Bobadilla, Andr&eacute;s de Segura y Pero L&oacute;pez de Herrera. Andr&eacute;s de Segura se retrajo entonces en el hospital de la Villa.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&quot;El doctor Francisco Ceynos, Presidente del Audiencia Real desta Nueva Espa&ntilde;a e oidor e alcalde de provincia por Su Majestad en ella, hago saber a los muy magn&iacute;ficos se&ntilde;ores Alcaldes mayores, corregidores, alcaldes ordinarios e sus lugartenientes, e otros jueces e justicias de Su Majestad de cualquier fuero e jurisdicci&oacute;n que sean de toda esta Nueva Espa&ntilde;a e fuera della a quien Dios Nuestro Se&ntilde;or guarde e prospere en su servicio, c&oacute;mo ante m&iacute; paresci&oacute; Gaspar Moreno, mercader e vecino desta ciudad, e present&oacute; una escriptura de obligaci&oacute;n&quot;, por la que el escribano Juan de la Torre, vecino de Colima &quot;y estante al presente en esta gran Ciudad de M&eacute;xico de la Nueva Espa&ntilde;a, en nombre y en voz de Andr&eacute;s de Segura e Pedro de Bobadilla e Bernaldino Cola, vecinos de la dicha Villa de Colima, e por virtud del poder que dellos tengo, que pas&oacute; ante Miguel Rodr&iacute;guez, escribano de Su Majestad, en once d&iacute;as del mes de febrero pr&oacute;ximo pasado deste a&ntilde;o de la fecha desta carta&quot;, seg&uacute;n el cual &quot;todos tres juntamente e cada uno de nos por s&iacute; e por el todo&quot;, mancomunadamente, &quot;por cuanto Pero L&oacute;pez de Herrera, vecino desta Villa, fue ejecutado en esta Villa por Baltasar Moreno en nombre de Gaspar Moreno&quot; por 1,488 pesos de oro com&uacute;n, &quot;e por Francisco Hern&aacute;ndez en nombre de Alonso Ballesteros, vecinos de M&eacute;xico&quot;, por 1,630 pesos y 2 tomines del dicho oro com&uacute;n, &quot;por virtud de dos cartas de justicia de la justicia ordinaria de la dicha Ciudad de M&eacute;xico e porque el dicho Pero L&oacute;pez, por defecto de no dar bienes con fianza, fue preso en la c&aacute;rcel desta Villa, e porque &eacute;l no tiene de qu&eacute; poder pagar las dichas deudas, e para que el dicho Pero L&oacute;pez de Herrera pueda pagar las dichas deudas&quot;. </P>
                  <P ALIGN="JUSTIFY">Los susodichos dan su poder cumplido y bastante al escribano de la Torre para que se concierte con Ballesteros y Gaspar Moreno para que aguarden a Pedro L&oacute;pez de Herrera &quot;al plazo e plazos e posturas que vos con ellos trat&aacute;redes e concert&aacute;redes&quot;, y de acuerdo con eso, &quot;pod&aacute;is obligarnos e obligu&eacute;is por escriptura o escripturas p&uacute;blicas, a que daremos e pagaremos las dichas deudas e pesos de oro&quot;. Testigos fueron de este poder, &Aacute;lvaro de Grijalba, Baltasar de Alcal&aacute; y Juli&aacute;n de Fr&iacute;as. </P>
                  <P ALIGN="JUSTIFY">Juan de la Torre, en virtud del mismo, se oblig&oacute; a pagar a Gaspar Moreno 1,575 pesos de oro com&uacute;n de ocho reales el peso y de buena moneda, los cuales corresponden a otros tantos que debe L&oacute;pez de Herrera; de ellos, 1,488 son por dos obligaciones de mayor cuant&iacute;a de plazo pasado, y los 87 pesos restantes son &quot;por las costas que hizo Baltasar Moreno, vuestro hermano&quot;, en la Villa de Colima al intentar cobrarlos. El plazo previsto para el pago de los 1,575 pesos fue determinado del siguiente modo: la primera mitad &quot;para el d&iacute;a de San Juan de Junio primero venidero&quot; del presente a&ntilde;o y la otra mitad &quot;para el d&iacute;a de Todos Santos&quot;, so pena del doblo. </P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n Juan de Torre dec&iacute;a que &quot;doy facultad a vos el dicho Gaspar Moreno para que pod&aacute;is enviar una persona a costa de los susodichos a la dicha Villa de Colima o a otra parte donde est&eacute;n con dos pesos de oro com&uacute;n de salario de ida, estada e vuelta&quot;. Juan de la Torre firm&oacute; esta obligaci&oacute;n en la Ciudad de M&eacute;xico el 9 de marzo de 1566, ante el escribano Gaspar Huerta, y siendo testigos Diego L&oacute;pez, Hernando de Tineo </FONT><FONT SIZE=2>[?]</FONT><FONT SIZE=3> y Alonso de Alvarado, estantes.</P>
                  <P ALIGN="JUSTIFY">El presidente Ceynos sigue diciendo que Gaspar Moreno le hizo relaci&oacute;n que quienes estaban obligados no hab&iacute;an dado el primer pago de 782 pesos y 4 tomines de oro com&uacute;n. &quot;Y por m&iacute; visto lo susodicho e que los susodichos est&aacute;n sometidos a esta Corte e Jurisdicci&oacute;n della&quot;, dio esta carta de justicia para que se haga ejecuci&oacute;n en las personas y bienes de los mismos.</P>
                  <P ALIGN="JUSTIFY">El 9 de octubre de ese a&ntilde;o, &quot;el muy magn&iacute;fico se&ntilde;or Alonso S&aacute;nchez de Figueroa, alcalde mayor por Su Majestad, estando en esta dicha Villa, que era una hora despu&eacute;s de anochecido, poco m&aacute;s o menos, estando a las puertas del Hospital de Nuestra Se&ntilde;ora de la Concepci&oacute;n de Nuestra Se&ntilde;ora,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> que est&aacute; en esta Villa&quot;, compareci&oacute; Baltasar Moreno en nombre de su hermano Gaspar e hizo presentaci&oacute;n de esta carta de justicia. Una vez vista la carta, el alcalde mand&oacute; que se hiciera ejecuci&oacute;n en la persona de Andr&eacute;s de Segura, &quot;que estaba a las puertas del dicho Hospital de Nuestra Se&ntilde;ora&quot;, pero &eacute;ste contest&oacute; que estaba &quot;retra&iacute;do en el dicho Hospital de Nuestra Se&ntilde;ora, e asido de las puertas del dicho Hospital porque el se&ntilde;or alcalde mayor tiene fecho cierto proceso contra &eacute;l por querer decir ha muerto un negro, e que sobre este caso e porque no le prendan, est&aacute; retra&iacute;do en el dicho Hospital&quot;.</P>
                  <P ALIGN="JUSTIFY">Baltasar Moreno pidi&oacute; y requiri&oacute; al alcalde mayor a que mandara sacar del Hospital a Segura.</P>
                  <P ALIGN="JUSTIFY">Pero &quot;el se&ntilde;or Juan de Velasco, can&oacute;nigo vicario desta iglesia desta Villa dijo que por cuanto el dicho Andr&eacute;s de Segura est&aacute; retra&iacute;do en el dicho Hospital e iglesia&quot; y bajo proceso, &quot;no puede ser sacado de la dicha iglesia en manera alguna&quot;; por eso ped&iacute;a al alcalde mayor &quot;que su merced no saque de la dicha iglesia&quot; a Andr&eacute;s de Segura.</P>
                  <P ALIGN="JUSTIFY">Insisti&oacute; en su petici&oacute;n Baltasar Moreno y el alcalde Juan Fern&aacute;ndez respondi&oacute; que como Segura &quot;est&aacute; abrazado a las puertas del dicho Hospital y que es templo donde se celebran los oficios divinos, y sagrado&quot;, de all&iacute; no podr&iacute;a sacarle sin caer bajo excomuni&oacute;n; sin embargo, &quot;estando en parte donde le pueda prender, fuera de sagrado, est&aacute; presto de hacer justicia como es obligado y esto dio por respuesta&quot;, al constarle que Segura est&aacute; retra&iacute;do en la iglesia &quot;por cierta causa criminal seg&uacute;n a que lo tiene declarado&quot;. Agreg&oacute; el alcalde ordinario que &quot;por estar en sagrado, dice lo que dicho tiene e lo pidi&oacute; por testimonio todos los dichos e que el dicho se&ntilde;or alcalde mayor tiene aqu&iacute; su alguacil e otras personas&quot;, y de quererlo sacar, &quot;bien puede porque no hay quien se lo resista&quot;.</P>
                  <P ALIGN="JUSTIFY">Volvi&oacute; el se&ntilde;or can&oacute;nigo Velasco a requerir al alcalde mayor de no intentar sacar a Segura del Hospital, porque proceder&iacute;a contra Su Merced y contra las personas que le prestaren ayuda. Y en el caso de incurrir en censuras y excomuni&oacute;n, &quot;puso de pena al dicho se&ntilde;or alcalde mayor en una l&aacute;mpara de plata de pena e a todas las personas que en su favor le ayudaren en cuatro botijas de aceite&quot;.</P>
                  <P ALIGN="JUSTIFY">Baltasar Moreno, a pesar de ello, tambi&eacute;n requiri&oacute; al alcalde mayor para que &quot;mande sacar y despegar de la dicha puerta del dicho Hospital al dicho Andr&eacute;s de Segura, seg&uacute;n que pedido tiene, y ansimesmo requiere al se&ntilde;or Juan Fern&aacute;ndez, alcalde ordinario&quot; para que guarde la carta de justicia; y que &quot;en lo que toca a la dicha pena de la dicha l&aacute;mpara de plata que el dicho se&ntilde;or can&oacute;nigo pone al dicho se&ntilde;or alcalde mayor, dijo que sac&aacute;ndole de la dicha iglesia al dicho Andr&eacute;s de Segura, est&aacute; presto de la pagar so obligaci&oacute;n de su persona e bienes&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, entonces, dijo: &quot;hablando con el acatamiento que debe, apela de todas las censuras e penas que le tienen puestas por el dicho vicario&quot; ante quien corresponda, y pidi&oacute;lo por testimonio. El vicario nuevamente amenaz&oacute; con lanzar la pena de excomuni&oacute;n contra el alcalde mayor si osaba sacar del Hospital a Segura. Entonces el alcalde mayor dijo que viendo por una parte lo pedido por Baltasar Moreno y por otra los requerimientos y censuras hechas por el se&ntilde;or can&oacute;nigo, por no incurrir en excomuni&oacute;n pero s&iacute; hacer lo que el derecho le obliga, &quot;requiri&oacute; al se&ntilde;or can&oacute;nigo ponga con prisiones y a buen recaudo al dicho Andr&eacute;s de Segura en el dicho Hospital con declaraci&oacute;n que hizo que no lo haciendo Su Merced, har&aacute; lo que de justicia deba hacer y pidi&oacute; testimonio&quot;.</P>
                  <P ALIGN="JUSTIFY">El can&oacute;nigo Juan de Velasco contest&oacute; que &quot;est&aacute; presto de hacer e cumplir lo que por el dicho alcalde mayor le es pedido, y en su cumplimiento puso preso en el dicho Hospital al dicho Andr&eacute;s de Segura con una cadena al pi&eacute;&quot;. A solicitud de Baltasar Moreno, el alcalde mayor pidi&oacute; al vicario que a Segura &quot;agrave con m&aacute;s prisiones para que est&eacute; a recaudo&quot;; a lo cual el vicario en su cumplimiento adem&aacute;s de la cadena, &quot;le ech&oacute; unos grillos en los pi&eacute;s&quot; ante los ojos de Pedro L&oacute;pez de Almod&oacute;var, Juan Mart&iacute;n y Suero V&aacute;zquez de Moscoso, vecinos y estantes en la Villa.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor dispuso luego el embargo de los bienes de Andr&eacute;s de Segura, nombrando por depositario de ellos a Pedro L&oacute;pez de Almod&oacute;var, residente en Colima, para hacer en ellos ejecuci&oacute;n a favor de Baltasar Moreno. Los dichos bienes, seg&uacute;n inventario levantado por el escribano Miguel Rodr&iacute;guez, fueron los siguientes:</P>
                  <P ALIGN="JUSTIFY">&quot;Primeramente en un bord&oacute;n con una daga en &eacute;l&quot;, seis sillas de espaldas, una mesa, una adarga de Castilla, un pretal, dos enjarretaderas, tres lanzas, tres rodelas, otra mesa de Mechuacan, un freno jinete, una almastega y unas riendas, un pretal de terciopelo viejo, una mesa redonda de Mechuacan, unas esposas de hierro, un hierro sacar habas a caballo, una silla vieja jineta, once hierros de herrar, otro freno jinete, dos estribos, &quot;Iten las casas de la morada del dicho Andr&eacute;s de Segura que est&aacute;n en esta Villa que alindan con casas de Pedro de Granada&quot;, la huerta de cacao que tiene Segura &quot;en el Valle de Tapistlan, que se dice <I>Zapotlan</I>&quot;. &quot;Iten un negro llamado Antonio que est&aacute; en la dicha g&uuml;erta, Iten una negra llamada Madalena&quot;. Adem&aacute;s, todas las yeguas y caballos, potros y potrancas, m&aacute;s 130 yeguas y 8 potros mansos &quot;que dicen est&aacute;n en el corral de Andr&eacute;s de Segura&quot;.</P>
                  <P ALIGN="JUSTIFY">En todos estos bienes declarados, &quot;con m&aacute;s tres cajas grandes de madera&quot; que no se hab&iacute;an abierto y que estaban en el interior de las casas de Segura, se hizo la ejecuci&oacute;n.</P>
                  <P ALIGN="JUSTIFY">El 10 de octubre el alcalde mayor mand&oacute; abrir las tres cajas de madera &quot;para averiguar lo que hay dentro&quot; de ellas; para ello, &quot;vino a la casa del dicho Andr&eacute;s de Segura e parece que en la una caja se hallaron ocho reatas de Castilla e un j&aacute;quima&quot;; en la otra, hab&iacute;a unas tenazas, dos martillos y un freno jinete, una puntera, una sierra, ocho hierros de herrar yeguas; en la tercera &quot;no hubo otra cosa ninguna en la dicha caja&quot;. La ejecuci&oacute;n tambi&eacute;n se hizo &quot;en unas tierras que compr&oacute; de los indios de Tecoman e est&aacute;n en el Valle de Caxitlan junto a Tototlan&quot;, y en un cofre &quot;con muchos papeles y escrituras&quot;.</P>
                  <P ALIGN="JUSTIFY">Luego, el alcalde mayor deposit&oacute; los bienes ejecutados en Antonio P&eacute;rez, residente en Colima.</P>
                  <P ALIGN="JUSTIFY">Posteriormente y a petici&oacute;n de Baltasar Moreno, el alcalde mayor fue a las casas de Pedro de Bobadilla, y le requiri&oacute; a pagar la deuda compartida que ten&iacute;a con Gaspar Moreno. Bobadilla contest&oacute; dici&eacute;ndole que no ten&iacute;a bienes algunos, por lo cual el alcalde mand&oacute; fuese tomado preso; pero atento a que estaba Bobadilla enfermo, le mand&oacute; tener sus casas de su morada por prisi&oacute;n. Sin embargo, los bienes ejecutados de Bobadilla fueron los siguientes: una huerta de cacao que se llama <I>Mescala</I>, una silla jineta con sus estribos, una caja en la que hab&iacute;a &quot;un sayo e capa de pa&ntilde;o negro nuevo, Iten una turca de pa&ntilde;o&quot; viejo, unas calzas blancas viejas, dos pares de calzas viejas, un pa&ntilde;o de grana viejo. En otra caja se hallaron &quot;unos trapos viejos de poco valor y otras dos cajas de madera&quot;. Todo lo cual fue depositado en Antonio de Carvajal, alguacil mayor de esta Villa.</P>
                  <P ALIGN="JUSTIFY">Baltasar Moreno insisti&oacute; ante el alcalde mayor para que sacara de la iglesia a Andr&eacute;s de Segura y lo metiera preso en la c&aacute;rcel p&uacute;blica de la Villa, porque quer&iacute;a llevarlo a la c&aacute;rcel real de la Ciudad de M&eacute;xico. El alcalde mayor pidi&oacute; al vicario Juan de Velasco que le hiciera entrega del preso, &quot;y que no se lo dando, haciendo justicia en la causa, le sacara&quot;. El can&oacute;nigo contest&oacute; &quot;que est&aacute; presto de dar e entregar al dicho Andr&eacute;s de Segura, const&aacute;ndole que por derecho no se puede retraer en la dicha iglesia, y en todo se har&aacute; lo que de justicia debe hacer y lo pidi&oacute; por testimonio&quot;.</P>
                  <P ALIGN="JUSTIFY">H&iacute;zose ejecuci&oacute;n tambi&eacute;n en Pedro L&oacute;pez de Herrera, quien por no nombrar bienes, fue tomado preso y puesto en las Casas del Cabildo de la Villa; sin embargo, una semana despu&eacute;s pudo escapar y ausentarse de la Villa. En consecuencia, Baltasar Moreno present&oacute; ante el alcalde mayor querella criminal contra el alguacil Carvajal, al que responsabiliza de la fuga de L&oacute;pez de Herrera, quien estaba preso al decir de Moreno por una deuda de 4,032 pesos de oro. Moreno hizo presentaci&oacute;n de un testimonio p&uacute;blico dado por el escribano Miguel Rodr&iacute;guez, cuyo tenor es el siguiente;</P>
                  <P ALIGN="JUSTIFY">&quot;Yo Miguel Rodr&iacute;guez, escribano de Su Majestad y p&uacute;blico en la su corte, reinos y se&ntilde;or&iacute;os, doy fee y verdadero testimonio a los se&ntilde;ores que la presente vieren, c&oacute;mo en esta Villa de Colima, en veinte y cuatro d&iacute;as deste presente mes de enero deste presente a&ntilde;o de mil y quinientos y sesenta y seis a&ntilde;os [<I>1566</I>], Antonio de Carvajal, alguacil desta dicha Villa, por virtud de una carta de justicia presentada ante el muy magn&iacute;fico se&ntilde;or Alonso S&aacute;nchez de Figueroa, alcalde mayor desta Villa, requiri&oacute; a Pedro L&oacute;pez de Herrera, vecino desta Villa, le diese bienes en que hiciese ejecuci&oacute;n por mil y cuatrocientos y ochenta y ocho pesos de oro com&uacute;n, que parece resto de viejo de la dicha carta de justicia conforme al pedimento que pidi&oacute; Baltasar Moreno; y el dicho Pedro L&oacute;pez de Herrera declar&oacute; no tener bienes que nombrar, y el dicho alguacil por defecto de no le dar bienes, le puso preso y encarcelado en las Casas de Cabildo, como parece por un auto que est&aacute; a las espaldas de la carta de justicia, que pas&oacute; ante Baltasar de Alcal&aacute;, escribano nombrado por el se&ntilde;or alcalde mayor, a que me refiero, y el dicho Pedro L&oacute;pez de Herrera estuvo en las dichas Casas de Cabildo por preso por la dicha causa hasta veinte y siete d&iacute;as deste presente mes, y hoy d&iacute;a de la fecha deste veinte y ocho d&iacute;as deste dicho mes de enero, el dicho Pedro L&oacute;pez de Herrrera no parece estar en las dichas Casas de Cabildo ni tener ni guardar la dicha carceler&iacute;a conforme al dicho auto del encarcelamiento del dicho alguacil, y dello doy fee de pedimento de Baltasar Moreno, el presente d&iacute;a escrito en esta p&uacute;blica forma, que es fecho en Colima en veinte y ocho d&iacute;as del mes de enero de mil e quinientos y sesenta y seis a&ntilde;os&quot; [<I>1566</I>].</P>
                  <P ALIGN="JUSTIFY">Recibida la petici&oacute;n y el testimonio de Baltasar Moreno, el alcalde le mand&oacute; dar informaci&oacute;n, para lo cual el demandante present&oacute; por testigos a Francisco Toscano y Juan Fern&aacute;ndez Ladrillero.</P>
                  <P>Caja A5, exp. 8, 11 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Textualmente, as&iacute; aparece el t&iacute;tulo del hospital, creado por iniciativa del visitador: Lebr&oacute;n (1979), 72-73 y 85; sobre su pr&oacute;xima construcci&oacute;n, v&eacute;ase lo que anotamos: <I>supra</I>, regº 70. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP8/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA5/EXP8/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>